Subject: Motorola Droid 4 progress, power consumption

From: [email-masked] (Tony Lindgren)
Date: Sat, 5 May 2018 12:44:48 -0700

* Pavel Machek <[email-masked]> [180504 21:49]:
> > > Battery is not user-replacable (and this will recalibrate itself on
> > > charge/discharge cycle) so.. I don't think keying is strictly
> > > neccessary for D4.
> > 
> > Yeah right, that can be added later on if needed if you just
> > plan accordingly. It's replaceable with a T5 after you peel off the
> > sticker from the corners :)
> 
> Aha, I wanted to ask what kind of phone T5 is, and T5 is probably torx
> 5 screwdriver, right? Well, I don't have second battery, so these
> experiments will have to wait.

Yes torx 5 is needed to swap the battery.

Regards,

Tony